/*







Theme Name: Greenleaf Technology by Artsy Geek







Author: www.artsygeek.com







Description: Child theme for the Twenty Eleven theme







Template: twentyeleven







Version: 1.0







*/















@import url("../twentyeleven/style.css");















html {







margin-top: 0px !important;







}















body {



	color: #000;



	margin: 0 0 0 0;



	padding: 0 0 0 0;



	font-size: 100%;



	font-family: "open-sans", Arial, Helvetica, sans-serif;



	font-size: 15px;



	background: #fff;



	line-height: 1.45;



	background: url("http://greenleaf-technology.com/wp/wp-content/themes/greenleaf/images/bg3.jpg") no-repeat bottom center fixed;



	-webkit-background-size: cover;



	-moz-background-size: cover;



	-o-background-size: cover;



	background-size: cover;



}







body.page-id-19 {



	background:none !important;



}







a:hover {



text-decoration: none;



color: #2bb500;	



/*color: #239700;



color: #93dc7f;	*/



	 -webkit-transition: color .4s linear;  



    -moz-transition: color .4s linear;  



    -o-transition: color .4s linear;  



    -ms-transition: color .4s linear;  



    transition: color .4s linear;  



}







#main {



padding: 0 0 0 0;



clear: none;



}











.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {



margin: 0 auto;



width: 100%;



}







.singular .entry-content {



padding-left: 20px;



width: 600px;



margin: 0 0 0 0;



}







.singular .entry-header .entry-meta {



top: 20px;



}







#content {



margin: 0 0 0 30px !important;



width: 630px;



}







.singular.page .hentry {



	margin-top: 0 !important;



	padding-top: 0 !important;



}







.hentry, .no-results {



border-bottom: 1px solid #ccc;



}







div.entry-content {



padding-top: 0;



padding-bottom: 20px;



}















.singular #content, .left-sidebar.singular #content {







margin: 0 0 0 0;







}







.entry-content img, .comment-content img, .widget img {



	max-width: 100%;







}







.one-column #content {







margin: 0 auto;







max-width: 1038px;



}







.entry-content div {



padding: 0 0 0 0;



}







#branding {



border: none;



z-index: 100;



padding-bottom: 0;



background: url(http://greenleaf-technology.com/wp/wp-content/themes/greenleaf/images/corner22.png);



background-repeat: no-repeat;



background-position: bottom left;



margin-left: 146px;



}







#content .gallery  {







background: none;







border: none;







padding: 0 0 0 0 !important;







margin: 0 0 0 0 !important;







}







img.alignnone:hover {







padding: 0 0 0 0 !important;







margin: 0 0 0 0 !important;



}







media="all"



img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {



padding: 0 0 0 0 !important;



}







img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {



border: none;



padding: 0 0 0 0 !important;



}











img.alignleft {



	padding-top:0 !important;



	padding-left:0 !important;



	margin-top:0 !important;



}







p img {



margin-top: 0em;



}







img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {







border: none;







/*padding: 0 0 0 0;  REMOVED BY JEN



*/ 



}



 #content .gallery .gallery-icon img {



	padding:0; 



 }



img.alignright {



	margin-left: 20px;



}







.clear {



	clear: both;



}















/* NAV **************  NAV  ****************  NAV   ******************  NAV  ****************  NAV  ******************* */







#logo {



	padding-right: 25px;



margin-top: 10px;



zoom: 1;



opacity: 1;



width: 111px;



background: #fff;



background: rgba(255,255,255,0.9);



text-align: center;



-webkit-border-radius: 5px 0px 0px 30px;



border-radius: 5px 30px 0px 30px;



padding-left: 10px;



font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



font-size: 18px;



text-shadow: 1px 1px 1px #fff, 0px 1px 1px #000;



text-align: right;



padding-bottom: 26px;



text-transform: uppercase;



-webkit-box-shadow: 0px 4px 0px 0px rgba(9, 145, 0, .4);



box-shadow: 0px 4px 0px 0px rgba(9, 145, 0, .4);



-webkit-box-shadow: 0px 4px 0px 0px rgba(9, 145, 0, .4), 0px -4px 0px 0px rgba(9, 145, 0, .5);



box-shadow: 0px 4px 0px 0px rgba(9, 145, 0, .4), 0px -4px 0px 0px rgba(9, 145, 0, .5);



-webkit-box-shadow: -2px 4px 4px 0px rgba(0, 0, 0, .4);



box-shadow: -2px 4px 4px 0px rgba(0, 0, 0, .4);



max-width: 111px !important;



position: absolute;



}







div#logo:after {



/*content: url(http://greenleaf-technology.com/wp/wp-content/themes/greenleaf/images/corner11.png);



position: absolute;



margin-top: 26px;



margin-left: 108px;*/



}







.left-menu {



	z-index: 99999;



float: left;



position: absolute;



}







#logo ul {



	margin: 0 0 0 0;



}







img#logo2 {



width: 111px;



/*filter: alpha(opacity=100);*/



	filter: alpha(opacity=80);



padding-bottom: 10px;



margin-top: 15px !important;



display: block;



}







img#logo2:hover {



	zoom: 1;



/*	filter: alpha(opacity=80);*/



	filter: alpha(opacity=100);



	opacity: .8;



}







#logo ul {



list-style: none;



}







#logo h1 {



	text-align: right;



	margin: 8px auto;



	padding-top: 8px;



	padding-right: 5px;



	padding-left: 10px;



	text-transform: uppercase;



	color: #8ddb80;



	letter-spacing: 2px;



	font-size: 16px;



	border-bottom: none !important;



	text-shadow: 1px 1px 1px #000; 



	color: #000;



}







#logo h1 a:hover {



	color: #8ddb80;



}







#logo span {



	letter-spacing: 0px;



	text-transform: uppercase;



	font-size: 13px;



}







.corner1 {



	width: 146px;



}







.corner1 img {



float: right;



}







#branding img {



	width: auto;



	margin-bottom: -5px;



	margin-top: -20px;



}







#corner3 img {



position: absolute;



bottom: 0;



left: 116px;



width: 28px !important;



margin-bottom: -20px;



}







h1#site-title {



clip: rect(0 0 0 0);



position: relative !important;



padding-top: 10px;



padding-left: 0px;



clear: none;



margin: 0 0 -34px 46px;



line-height: 10px;



/*font-size: 15px;



margin: 0 0 -5px 46px; */



}







/*h1#site-title:first-letter {



font-size: 70px;



vertical-align: bottom;



}



*/



h1#site-title a {



/*color: #8DDB80;



color: #239700;



color: #32a500;



color: #56ba2a;



color: #4dca15;



color: #73d547;



color: #63c900;



color: #7cb050;



color: #51bb00;



color: #2bb500;



color: #77cd00;*/



color: #93dc7f;	



font-size: 40px;



text-shadow: 1px 2px 1px #000;



 -webkit-transition: color .4s linear;  



    -moz-transition: color .4s linear;  



    -o-transition: color .4s linear;  



    -ms-transition: color .4s linear;  



    transition: color .4s linear;  



font-weight: normal !important;



}







h1#site-title a:hover {



/*color: #8ddb80;



color: #fff;*/



color: #93dc7f;



text-shadow: 0px 0px 0px #000, 0px 0px 2px #fff;



text-shadow: 0px 0px 2px rgba(255,255,255,.6);



}







#access {



background: none;



box-shadow: none;



clear: none;



float: none;



margin: 0 auto;



padding-top: 0px;



max-width: 700px;



width: 700px;



padding-bottom: 10px;



}







#access div {



margin: 0 0 0 46px;



}







#access ul {



	display: block !important;



	margin: 10px 0 0 0px;



	overflow: auto;



	max-width: 700px !important;



}







#access li {



display: block;



}







#access li:hover {



    background: none !important;



	color: #8ddb80 !important;



}







#access a {



	font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



	color: #fff;



    display: block;



    line-height: 1.6em;



    padding: 0 1px 0;



	margin: 2px 30px 0 0;



	font-weight: 400 !important;



	font-size: 1.5em;



	text-shadow: 1px 1px 1px #000; 



	 -webkit-transition: color .4s linear;  



    -moz-transition: color .4s linear;  



    -o-transition: color .4s linear;  



    -ms-transition: color .4s linear;  



    transition: color .4s linear;  



}











#access a:hover {



color: #8ddb80 !important;



}







#access li:hover > a, #access a:focus {



background: none;



	color: #8ddb80 !important;



}















#access li:active > a, #access a:active {







color: #fff;



font-weight: bold;







}











#accss ul ul li {



background: none;	



}











#access ul ul {



	-moz-box-shadow: none;



	-webkit-box-shadow: none;



	box-shadow: none;



	display: none;



	float: left;



	margin: 0 0 0 1px;



	position: absolute;



	top: 2.5em;



	left: 0;



	width: 188px;



	z-index: 99999;



}







#access ul ul a {



	background: none;



	border-bottom: none;



	color: #fff !important;



	font-size: 13px;



	font-weight: normal;



	height: auto;



	line-height: 1.3em;



	padding: 0px 0;



	width: 168px;



}







#access li:hover > a,



#access ul ul :hover > a,



#access a:focus {



	background: none;



	background-repeat: no-repeat !important;



}







*+html #access a { 



    background: #000;



}







*+html #access a:hover { 



    background: #000;



}







*+html #access ul ul a { 



    background: #000;



}







*+html #access ul ul a:hover { 



    background: #000;



}











#primary {







}







#whitebox {



/*background-image: url(http://greenleaf-technology.com/wp/wp-content/themes/greenleaf/images/white2.png);



background-repeat: repeat;*/



background: #fff;



background: rgba(255,255,255,.9);



width: 690px; 



padding: 20px 0px 20px;



-webkit-border-radius: 0px 30px 5px 30px;



border-radius: 0px 30px 5px 30px;



margin-top: 0px !important;



/*border: 1px solid #fff;



border-top: 2px solid #8DDB80;*/



margin-bottom: 20px !important;



min-height: 350px;



-webkit-box-shadow: 0px 4px 0px 0px rgba(9, 145, 0, .4), 0px -4px 0px 0px rgba(9, 145, 0, .5);



box-shadow: 0px 4px 0px 0px rgba(9, 145, 0, .4), 0px -4px 0px 0px rgba(9, 145, 0, .5);



-webkit-box-shadow: 2px 4px 4px 0px rgba(0, 0, 0, .4);



box-shadow: 2px 4px 4px 0px rgba(0, 0, 0, .4); 



margin-left: 146px !important;



overflow: auto;



}











.post-type-archive-ag_stylist #primary, .page-id-10 #primary, .page-id-19 #primary, .page-id-4 #primary {



	/*background-image:none !important;*/



}







#page {



	margin: 0 auto;



	width: 836px;



	background: none;



}







.one-column #page {



	max-width: 1038px;



}











.menu-footer {



	margin-left: 20px;



}







#menu-footer {



margin-top: 20px;



}







.server-menu ul {



	overflow: ; 



}







.server-menu {



	text-align: right;



}







.server-menu ul {



	list-style: none;



}







.server-menu li a {



font-size: 16px !important;



margin-top: 5px !important;



color: #fff;



text-shadow: 1px 2px 1px #000;



}







ul#menu-products.menu li a {



	font-size: 15px;



		 -webkit-transition: color .4s linear;  



    -moz-transition: color .4s linear;  



    -o-transition: color .4s linear;  



    -ms-transition: color .4s linear;  



    transition: color .4s linear;  



}











/* TEXT FORMATTING **************  TEXT FORMATTING  *****************  TEXT FORMATTING  ******************  TEXT FORMATTING  ******************* */ 







h2#site-description {



position: relative !important;



clip: rect(0 0 0 0);



margin: -20px 0 -20px 446px;



color: #fff;



font-size: 26px;



text-shadow: 1px 1px 1px #000;



/*margin: -20px 0 -20px 180px;



font-size: 20px; */



}











h1 {



	font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



	font-size: 20px;



	color: #000;



	font-weight: normal;



}







h2 {



	font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



	color: #000; 



	display: inline;



	font-size: 1.5em;



	font-weight: normal;



}







h2.page-title {



color: #0A8300;



padding: 0px 0px 0;



font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



font-weight: 400;



font-size: 25px;



text-shadow: 0px 1px 1px white, 0px 1px 1px black;



margin: 0px 0 0 0px;



font-weight: bold;



text-transform: none !important;



}







.entry-content h2 {



	color: #000; 



	display: inline;



	font-size: 1.5em !important;



	font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



	font-weight: normal !important;



padding-top: 20px;



margin-bottom: 10px;



}







p {



line-height: 1.5em;



letter-spacing: normal;



font-weight: normal;



font-size: 15px;



margin-bottom: 1.1em;



margin-right: 0px;



text-shadow: 1px 1px 1px #fff;



font-family: "open-sans", Arial, Helvetica, sans-serif;



}







p a {



text-decoration: underline;



}







.singular h1.entry-title {



color: #0a8300;



    padding: 0px 0px 0 10px;



	font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



	font-weight: 400;



	font-size: 25px;



	text-shadow: 0px 1px 1px white, 0px 1px 1px black;



	margin: 10px 0 0 10px;



	font-weight: bold;



}







h1.entry-title {



padding-top: 20px;



}







body.home h1.entry-title {



display: none;



}







.entry-header .comments-link a {



	/*display: none;*/



}







.entry-header .comments-link a {



background: url(images/comment-bubble.png) no-repeat;



}







.entry-header .comments-link a:hover {



background-color: transparent !important;



color: #2bb500;



}







.entry-content ul {



list-style: disc;



}







.entry-content ul li {



/*background-image: url(images/greenleaf-technology-favicon.ico);



background-position: top left;



background-repeat: no-repeat; */



line-height: 1.5em;



letter-spacing: normal;



font-weight: normal;



font-size: 15px;



margin-bottom: 1.1em;



margin-right: 20px;



text-shadow: 1px 1px 1px #fff;



font-family: "open-sans", Arial, Helvetica, sans-serif;



margin-left: 0;



}







.wp-caption .wp-caption-text::before {



color: 



#666;



content: '';



font-size: 14px;



font-style: normal;



font-weight: bold;



margin-right: 5px;



position: absolute;



left: 0px;



top: 0px;



}







.entry-meta {



font-family: 'open-sans', Arial, sans-serif;



}







h3.widget-title {



	display: none;



}







.singular footer.entry-meta {



display: none;



}



body.archive.tax-types-of-servers #secondary, body.archive.post-type-archive-server {



display: none;



}







.entry-meta a {



font-weight: normal;



}







h2.elegant-storage-solutions {



color: #b13835;



text-shadow: 0px 1px 1px white, 0px 1px 1px black;



font-size: 30px !important;



margin-left: 50px;



margin-top: 0 !important;



padding-top: 0 !important;



/*background: white;



background: rgba(255, 255, 255, .9);



-webkit-border-radius: 0px 7px 0px 7px !important;



border-radius: 0px 7px 0px 7px !important;



padding: 10px 10px 10px 10px !important;



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3) !important;



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);*/



font-weight: bold !important;



}







/* SIDEBAR **************  SIDEBAR  *****************  SIDEBAR  ******************  SIDEBAR  ******************* */ 







#secondary {



margin-top: -10px;



margin-right: 0px;



-webkit-border-radius: 0px 5px 30px 0px;



border-radius: 0px 5px 30px 0px;



width: 350px;



margin-left: 270px;



position: absolute;



z-index: 9999;



}







#secondary .widget ul li {



	margin: 0 0px 0 7px !important;



}







#secondary ul {



	list-style: none;



}







#secondary ul a {



font-weight: normal !important;



margin-right: 7px !important;



}







#secondary ul li:after {



content: "|";



}







#secondary ul li:last-child:after {



content: "";



}







img.fade {



opacity: .7;



}







img.fade:hover {



opacity: .9;



}







div.social-links {



margin-top: 20px;



}







.social-links img {



margin: 0 auto;



margin-right: 1px;



width: 25px;



}







/* FOOTER **************  FOOTER  *****************  FOOTER  ******************  FOOTER  ******************* */ 











#colophon {



margin-top: 0px;



}







.copyright {



width: 690px;  



margin: 0 auto 0px;



font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



font-size: 12px;



color: #000;



text-align: center;



}







.copyright p {



text-shadow: 1px 1px 1px #fff;



font-size: 11px;



margin-bottom: 0;



opacity: .85;



width: 690px;



text-align: center;



}







.copyright a {



	color: #0A8300 !important;



}







.copyright a:hover {



	color: #2bb500;	



	color: #d9e261;



	color: #239700;



}







#supplementary {



border-top: none !important;



padding: 0 0 0 0 !important;



margin: 0 auto -20px;



width: 690px;



}







div#first.widget-area img {



margin-right: 6px;



}







div#first.widget-area img:hover {



	zoom: 1;



	filter: alpha(opacity=50);



	opacity: 0.5;



}







div#first.widget-area {



width: 150px !important;



}







div#second.widget-area {



	width: 800px !important;



	margin-right: 0;



	font-size: 15px;



}







#colophon a {



	font-weight: normal;



}







div.footerelement {



	margin-right: 16px;



	float: left;



}







.widget ul li {



color: #000;



font-family: 'open-sans', Arial, sans-serif;



display: inline;



margin: 0 14px;



}







.widget ul {



margin: 0 auto;



text-align: center;



}







div#first.widget-area {



width: 690px !important;



}







/* BACKGROUNDS **************  BACKGROUNDS  *****************  BACKGROUNDS  ******************  BACKGROUNDS  ******************* */ 







#gradient {



/* IE9 SVG, needs conditional override of 'filter' to 'none' */



background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);



background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */



background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */



background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */



background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */



background: linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C */



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */



background-repeat: no-repeat;



background-position: top center;



background-size: 100% 256px;



width: 100% !important;



min-width: 836px !important;



z-index: 9999;



position: absolute;



padding-top: 10px;



}







body.page, body.page-id-8{



	background: url("http://greenleaf-technology.com/wp/wp-content/themes/greenleaf/images/bg3.jpg") no-repeat center center fixed;



	-webkit-background-size: cover;



	-moz-background-size: cover;



	-o-background-size: cover;



	background-size: cover;



}







body.page-id-4, body.blog {



	background: url("http://greenleaf-technology.com/wp/wp-content/themes/greenleaf/images/bg3.jpg") no-repeat center center fixed;



	-webkit-background-size: cover;



	-moz-background-size: cover;



	-o-background-size: cover;ry



	background-size: cover;



}







body.error404 {



	background: url("http://greenleaf-technology.com/wp/wp-content/themes/greenleaf/images/404-servers.jpg") no-repeat center center fixed;



}



/*



body.page-id-12, body.post-type-archive-ag_stylist, body.single-ag_stylist {



	background: url("http://honeybellingham.com/wp/wp-content/themes/honey/Images/stylists.jpg") no-repeat bottom center fixed;



	-webkit-background-size: cover;



	-moz-background-size: cover;



	-o-background-size: cover;



	background-size: cover;



}







.page-id-12 #primary {



	background: none;



} */







/* STYLISTS */







figure { 



  display: block; 



  position: relative; 



  float: left; 



  overflow: hidden; 



  margin: 0 20px 20px 0;



}



figcaption { 



  position: absolute; 



  background: black;



  background: rgba(0,0,0,0.75); 



  color: white; 



  padding: 5px 10px; 



  opacity: 0;



  -webkit-transition: all 0.6s ease;



  -moz-transition:    all 0.6s ease;



  -o-transition:      all 0.6s ease;



  width:100%;



}



figure:hover figcaption {



  opacity: 1;



}



/*figure:before { 



  content: "?"; 



  position: absolute; 



  font-weight: 800; 



  background: black;



  background: rgba(255,255,255,0.75); 



  text-shadow: 0 0 5px white;



  color: black;



  width: 24px;



  height: 24px;



  -webkit-border-radius: 12px;



  -moz-border-radius:    12px;



  border-radius:         12px;



  text-align: center;



  font-size: 14px;



  line-height: 24px;



  -moz-transition: all 0.6s ease;



  opacity: 0.75;	



}*/



figure:hover:before {



  opacity: 0;



}







.cap-left:before {  bottom: 10px; left: 10px; }



.cap-left figcaption { bottom: 0; left: -30%; }



.cap-left:hover figcaption { left: 0; }







.cap-right:before { bottom: 10px; right: 10px; }



.cap-right figcaption { bottom: 0; right: -30%; }



.cap-right:hover figcaption { right: 0; }







.cap-top:before { top: 10px; left: 10px; }



.cap-top figcaption { left: 0; top: -30%; }



.cap-top:hover figcaption { top: 0; }







.cap-bot:before { bottom: 10px; left: 10px; }



.cap-bot figcaption { left: 0; bottom: -30%;}



.cap-bot:hover figcaption { bottom: 0; }



figure img {



	max-width:143px;



	



       /* -webkit-box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, .75), -3px 3px 8px 0px rgba(0, 0, 0, .75),  3px -3px 8px 0px rgba(0, 0, 0, .75), -3px -3px 8px 0px rgba(0, 0, 0, .75);



        



        box-shadow:  3px 3px 8px 0px rgba(0, 0, 0, .75), -3px 3px 8px 0px rgba(0, 0, 0, .75),  3px -3px 8px 0px rgba(0, 0, 0, .75), -3px -3px 8px 0px rgba(0, 0, 0, .75);*/



		



        



}







figure .entry-title {



	line-height:15px;



	font-size:15px;



	padding-right:0px;



	padding-top:0px;



}



figure a {



	color:#fff !important;



}







p.wp-caption-text {



font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif !important;



}







img.alignright {



 margin-left: 20px !important;



}



#content nav a {



	text-transform:uppercase;



}



.singular .hentry {



	padding-top:0px !important;



}







#content nav {



padding: 0 0 1em;



}







/* SLIDESHOW */











#prev {



float:left;



margin-left:50px;



margin-top:25%;



width:20px;



height:145px;







}



#next {



float:right;



margin-right:50px;



margin-top:25%;



width:20px;



height:145px;







}



#nav-single {



	float:left !important;



}











/* SLIDER */







.royalSlider .royalSlide, .royalSlider .royalWrapper {



	background: none !important;



}







.royalSlider .royalHtmlContent {



position: relative !important;



}







.slider-text {



display: block;



position: absolute;



bottom: 100px;



padding: 5px 10px 5px 10px !important;



color: #000;



text-shadow: 0 1px 0 #000;



-webkit-border-radius: 0px 0px 5px 30px;



border-radius: 0px 0px 5px 30px;



/*-webkit-box-shadow: 2px 4px 4px 0px rgba(0, 0, 0, .4);



box-shadow: 2px 4px 4px 0px rgba(0, 0, 0, .4);*/



text-shadow: 0 1px 0px #fff;



width: 495px !important;

background: rgba(255,255,255,.9) !important;

}







.slider-text a {



-webkit-border-radius: 0px 7px 0px 7px;



border-radius: 0px 7px 0px 7px;



cursor: pointer;



background: #ccc;



color: #000;



text-transform: uppercase;



padding: 3px 10px 3px 10px;



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);



font-size: 11px;



display: inline block;



margin-left: 5px;



}







.slider-text a:hover {



color: #000 !important;



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .6);



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .6);



}











body.page-id-4 .singular .entry-content, body.home .singular .entry-content {



padding-left: 0px !important;



border: 1px solid red;



}







body.page-id-4 .entry-content {



padding-bottom: 0;



}







div#royalslider-1 {



margin: 0 auto;



}







.royalSlider .royalWrapper {



margin-top: -15px;



z-index: 900;



margin-left: -35px;



}







.royalSlider .royalImage {



-webkit-border-radius: 2px 30px 2px 30px;



border-radius: 2px 30px 2px 30px;



-webkit-box-shadow: 2px 4px 4px 0px rgba(0, 0, 0, .4);



box-shadow: 2px 4px 4px 0px rgba(0, 0, 0, .4);



width: 640px;



margin-top: 15px !important;



margin-bottom: -5px !important;



}







.royalSlider.default .arrow.left, .royalSlider.default .arrow.right {



margin-left: -35px;



z-index: 9999;



margin-top: -70px;



}







.royalSlider.default .arrow.right {



right: 38px !important;



}







.royalHtmlContent h2, .royalHtmlContent h2.top {



position: absolute;



display: block;



left: 100px;



color: #0a8300;



font-weight: bold !important;



font-size: 35px !important;



text-shadow: 0 2px 1px #000;



background: #fff;



background: rgba(255,255,255,.9);



-webkit-border-radius: 0px 7px 0px 7px !important;



border-radius: 0px 7px 0px 7px !important;



padding: 10px 10px 10px 10px !important;



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3) !important;



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3) !important;



bottom: 200px;



}







li#menu-item-304 a {



  display: block;



  background-image:url('images/server-cart3.png') !important;



  background-repeat: no-repeat;



  width: 60px;



  height: 40px;



  text-indent: -9000px;



}







li#menu-item-304 a:hover {



  background-image:url('images/server-cart3.png') !important;



  opacity: .8;



    background-repeat: no-repeat !important;



  width: 60px;



  height: 40px;



  text-indent: -9000px;



}







#access li#menu-item-304:hover {



	    background-repeat: no-repeat !important;



}







li#menu-item-304 li:hover > a, li#menu-item-304 a:focus {



 background-image:url('images/server-cart3.png') !important;



  opacity: .8;



    background-repeat: no-repeat !important;



  width: 60px;



  height: 40px;



  text-indent: -9000px;



}







a.home-page-button {

	position: absolute !important;

	right: 25px !important;
	bottom: 40px !important;
	text-decoration: none !important;



}







/********************* CART BUTTONS **************************/



.Cart66ButtonPrimary, .Cart66ButtonSecondary, #content .Cart66ButtonPrimary, #content .Cart66ButtonSecondary, .Cart66CartButton .purAddToCart {



	background:#000 !important;



	font-size:14px !Important;



	letter-spacing:1px !important;



	color:#fff !important;



	font-family:'ff-netto-web', Arial, Helvetica, sans-serif;



	font-weight:bold;



}







.serverbutton {



-webkit-border-radius: 0px 7px 0px 7px;



border-radius: 0px 7px 0px 7px;



cursor: pointer;



background: #ccc;



color: #000;



text-transform: uppercase;



padding: 5px 10px 5px 10px;



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);



font-size: 11px;



}







.serverbutton:hover {



/*background: #444;*/



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .5);



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .5);



}







a.serverbutton:hover {



color: #000 !important;



}







a.server-grid {



  font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



  text-shadow: 0px 1px 1px rgba(0,0,0,.3);



  margin: 0 5px 0 5px;



  display: block;



  height: 42px;



}







img.alignleft, img.alignright, img.aligncenter {



margin-bottom: 10px;



}







#content nav a {



	font-weight: normal;



}







article.postgrid {



background: #fff;



border: 1px solid #ccc;



-webkit-border-radius: 0px 12px 0px 12px;



border-radius: 0px 12px 0px 12px;



padding: 7px 0px 7px 0px;



}







div.postgrid:hover {



	border: 1px solid #999;



	border: 1px solid rgba(0, 0, 0, .4);



}







a:focus img[class*="align"], a:hover img[class*="align"], a:active img[class*="align"], a:focus img[class*="wp-image-"], a:hover img[class*="wp-image-"], a:active img[class*="wp-image-"], #content .gallery .gallery-icon a:focus img, #content .gallery .gallery-icon a:hover img, #content .gallery .gallery-icon a:active img {



background: transparent;



border: none;



}







/***** TABS ****/



/* 



 * Sliding Tabs - jQuery Plugin



 * Copyright 2012, Christian André



 *



 * CHANGING THE WIDTH: To change the width of the tabs layout see line 14.



 *



------------------------------------------------------------------------------------- */







#st_content_1 {



	min-height:300px;



}







div.st_horizontal { /* The main container */	



	position:relative;



	float:left;



	clear:both;



	width:775px; /* Set the full width */	



	color:#616161;



}







/* Control buttons



------------------------------------------------------------------------------------- */



div.st_horizontal a.st_prev, 



div.st_horizontal a.st_next { /* Directional buttons (previous/next) */



	position:absolute;



	top:0px;



	z-index:110;



	display:none;



	height:38px;



	width:39px;



	border:1px solid #d4d4d4;



	outline:none;



	background:#fff url(../img/btn_arrows.gif) no-repeat;	



}



div.st_horizontal li {



	margin-right:0px;



}







div.st_horizontal a.st_prev { /* Previous button */



	left:0px;



	background-position:13px 13px;



	border-top-left-radius:4px;



	-moz-border-radius-topleft:4px;



	-webkit-border-top-left-radius:4px;



}







div.st_horizontal a.st_prev:hover { /* Previous button hover */	



	background-position:-50px 13px;



	background-color:#f5f5f5;



}







div.st_horizontal a.st_next { /* Next button */



	right:0px;



	background-position:14px -14px;



	border-top-right-radius:4px;



	-moz-border-radius-topright:4px;



	-webkit-border-top-right-radius:4px;



}







div.st_horizontal a.st_next:hover { /* Next button hover */	



	background-position:-49px -14px;



	background-color:#f5f5f5;



}







div.st_horizontal a.st_prev.st_btn_disabled, 



div.st_horizontal a.st_next.st_btn_disabled { /* Previous and next buttons disabled state */



	cursor:default;



	background-color:#f7f7f7;



}







div.st_horizontal a.st_prev.st_btn_disabled { /* Previous button disabled state */



	background-position:-113px 13px;



}







div.st_horizontal a.st_next.st_btn_disabled { /* Next button disabled state */



	background-position:-112px -14px;



}







/* Tabs



------------------------------------------------------------------------------------- */



div.st_horizontal div.st_tabs_container { /* Tabs main container */		



	position:relative;



	z-index:100;		



	width:100% !important;	



	height:40px;



	margin-bottom:-1px;	



	overflow:hidden;



}







div.st_horizontal div.st_slide_container { /* Tabs slide-container */



	position:relative !important; /* The tabs position will be calculated from ul.tabs first parent element with position:relative */



}







div.st_horizontal div.st_sliding_active div.st_slide_container { /* The .st_sliding_active class is added to the div.st_tabs_container element when tab sliding is activated */



	margin:0px 40px; /* Adds side margins to make space for the arrow buttons */



}







div.st_horizontal ul.st_tabs { /* Tabs unordered list */



	width:10000px; /* Set to an arbitrary high value */



	height:40px;



	margin:0px;



	padding:0px;



	list-style:none;



}







div.st_horizontal ul.st_tabs li { /* Tab list elements */



	float:left;



}







div.st_horizontal ul.st_tabs li a { /* Tab links */



	display:block;



	margin:0px;



	padding:10px 20px;



	font-size:11px;



	line-height:18px; /* Aligns the tabs to the bottom of the content container */



	color:#6a6a6a;



	font-weight:bold;



	text-decoration:none;



	outline:none;



	border-top:1px solid #d4d4d4;



	border-right:1px solid #d4d4d4;



	border-bottom:1px solid #d4d4d4;



	background:#fff url(../img/h_tab_bg.jpg) repeat-x 0px bottom;



}







div.st_horizontal ul.st_tabs a:hover { /* Tabs hover state */



	color:#333;



}







div.st_horizontal ul.st_tabs li a.st_first_tab {



	border-left:1px solid #d4d4d4;



} 







div.st_horizontal ul.st_tabs a.st_tab_active { /* Tab active/highlighted state */



	color:#0A8300;



	border-bottom-color:#fff;



	background:#fff;



}







/* Content



------------------------------------------------------------------------------------- */



div.st_horizontal div.st_view_container { /* Main content container */



	position:relative;



	z-index:5;



	min-height:700px !important;



	padding:20px 10px 23px; /* Set the padding for the content here */



	border:1px solid #d4d4d4;



	background-color:#fff;



	overflow:hidden; /* To make the content scroll if Javascript is disabled, set to: auto */



}







div.st_horizontal div.st_view { /* Slide-container for the content */



	position:relative;



	height:100%;



	min-height: 700px !important;



	overflow:hidden;



}







div.st_horizontal div.st_tab_view { /* Individual content containers */



	display:none; /* Hides the content when Javascript is disabled */



	width:100%;	



}







div.st_view {



min-height:500px !important;



}







div.st_horizontal div.st_first_tab_view {



	display:block;



}







div.st_horizontal div.st_view h2 {



	font-size:16px;



	color:#454545;



	margin:0 0 16px;



	padding:0px;



}







div.st_horizontal div.st_view p {



	margin:14px 0 0;



	padding:0px;



}







div.st_horizontal div.st_view blockquote {



	float:left;



	width:315px;



	margin:18px 14px 0 0;



	padding:0 0 0 14px;



	border-left:2px solid #5c5c5c;



	font:italic 17px/21px Georgia, "Times New Roman", Times, serif;



	color:#A8A8A8;



}







div.st_horizontal div.st_view blockquote p {



	margin:0px;



}







/* Bottom aligned tabs



------------------------------------------------------------------------------------- */



div.st_horizontal.align_bottom a.st_prev, 



div.st_horizontal.align_bottom a.st_next { /* Directional buttons (previous/next) */



	border-bottom:1px solid #d4d4d4;



}







div.st_horizontal.align_bottom a.st_prev { /* Previous button */



	/* Reset top borders */



	border-top-left-radius:0px;



	-moz-border-radius-topleft:0px;



	-webkit-border-top-left-radius:0px;



	/* Set bottom borders */



	border-bottom-left-radius:4px;



	-moz-border-radius-bottomleft:4px;



	-webkit-border-bottom-left-radius:4px;



}







div.st_horizontal.align_bottom a.st_next { /* Next button */



	/* Reset top borders */



	border-top-right-radius:0px;



	-moz-border-radius-topright:0px;



	-webkit-border-top-right-radius:0px;



	/* Set bottom borders */



	border-bottom-right-radius:4px;



	-moz-border-radius-bottomright:4px;



	-webkit-border-bottom-right-radius:4px;



}







div.st_horizontal.align_bottom div.st_tabs_container { /* Tabs main container */



	position:absolute; /* Absolute position the tabs container at the bottom of the main container */



	bottom:-39px;



	left:0px;



	margin-bottom:0px;



}







div.st_horizontal.align_bottom ul.st_tabs a.st_tab_active { /* Tab active/highlighted state */



	border-top-color:#fff;



	border-bottom-color:#d4d4d4;



}



/************************************* POST GRID ********************/



.tax-types-of-servers #secondary {



	width:790px !Important;



}



.postgrid {



	max-width:29%;



	width: 182px;



	float:left;



	min-height:230px;



	margin-right: 23px;



	margin-bottom: 25px;



}



.postgrid {



	text-align:center;}



.postgrid img {



	max-width:100%;



}







body.post-type-archive-hard-drive .postgrid {



	height: 330px;



}







body.post-type-archive-hard-drive h3 {



	font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



text-shadow: 0px 1px 1px rgba(0, 0, 0, .3);



margin: 0 10px 5px 10px;



display: block;



}







.Cart66Price {



	font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



	text-shadow: 0px 1px 1px white, 0px 1px 1px black;



	color: #0A8300;



}







.Cart66ButtonPrimary, .Cart66ButtonSecondary, #content .Cart66ButtonPrimary, #content .Cart66ButtonSecondary, .Cart66CartButton .purAddToCart {



-webkit-border-radius: 0px 7px 0px 7px !important;



border-radius: 0px 7px 0px 7px !important;



cursor: pointer;



text-transform: uppercase;



padding: 5px 10px 5px 10px;



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3) !important;



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3) !important;



font-size: 11px;



border: none !important;



margin-top: 7px;



font-weight: normal !important;



background: #ccc !important;



color: #000 !important;



}







.Cart66ButtonPrimary a, .Cart66ButtonSecondary a, #content .Cart66ButtonPrimary a, #content .Cart66ButtonSecondary a, .Cart66CartButton .purAddToCart a {



color: #000 !important;



}







DOP_ThumbnailGallery_LightboxWindow {



background-color: transparent !important;



background: none !important;



}



.essential-info {



	font-style:italic;



	font-size:13px;



}







div#checkoutShopping {



margin-right: 20px;



}







.select-your-server li.one, .select-your-server li.two {



margin-right: 15px !important;



}







/* .hard-drive-button {



margin-top: -20px;



}*/







div.text-widget {



margin: 0 auto 0 auto !important;



text-align: center !important;



font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



}







form#mc-embedded-subscribe-form {



width: 400px !important;



margin: 0 auto;



}







input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {



-webkit-border-radius: 0px 7px 0px 7px;



border-radius: 0px 7px 0px 7px;



cursor: pointer;



background: #CCC;



color: black;



text-transform: uppercase;



padding: 3px 10px 3px 10px;



-webkit-box-shadow: -1px 1px 2px 0px rgba(0, 0, 0, .3);



box-shadow: -1px 1px 2px 0px rgba(0, 0, 0, .3);



font-size: 11px;



margin-bottom: 6px;



}







.entry-content a {



text-decoration: underline;



}







.wts_title a.jtoggle {



-webkit-border-radius: 0px 7px 0px 7px;



border-radius: 0px 7px 0px 7px;



cursor: pointer;



background-color: #CCC !important;



color: black;



text-decoration: none !important;



padding: 2px 10px 2px 10px !important;



-webkit-box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);



box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, .3);



font-size: 11px;



font-family: 'ff-netto-web', Arial, Helvetica, sans-serif;



}